uuid: 2f9ac919-d301-4222-b60b-02327afb235a
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE
id: html_datetime
label: 'Date et heure HTML'
locked: true
pattern: 'Y-m-d\TH:i:sO'
